/* FUENTES DEL CHILD THEME */

@font-face {
    font-family: 'Chronicle Display';
    src: url('fonts/ChronicleDisplay-Black.woff2') format('woff2'),
        url('fonts/ChronicleDisplay-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Chronicle Display Semi';
    src: url('fonts/ChronicleDisplay-SemiItalic.woff2') format('woff2'),
        url('fonts/ChronicleDisplay-SemiItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Chronicle Display';
    src: url('fonts/ChronicleDisplay-Roman.woff2') format('woff2'),
        url('fonts/ChronicleDisplay-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'damionregular';
    src: url('fonts/damion-regular-webfont.woff2') format('woff2'),
         url('fonts/damion-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mulibold';
    src: url('fonts/muli-bold-webfont.woff2') format('woff2'),
         url('fonts/muli-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'muliregular';
    src: url('fonts/muli-regular-webfont.woff2') format('woff2'),
         url('fonts/muli-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'muli_semiboldregular';
    src: url('fonts/muli-semibold-webfont.woff2') format('woff2'),
         url('fonts/muli-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* ESTILOS GENERALES */

.kt-btn-inner-text {
    font-family: 'Chronicle Display Semi';
    font-size: 16px;
}

p {
    font-family: 'muliregular' !important; 
}

h1 {
    font-family: 'Chronicle Display' !important;
    font-size: 58px !important;
    font-weight: bold !important;
}

h2 {
    font-family: 'Chronicle Display' !important;
}

li {
    font-family: 'muliregular' !important;    
}

.kb-form {
    font-family: 'muliregular' !important;  
}
/* ESTILOS DE LA CABECERA */

#primary-menu a {
    font-family: 'muli_semiboldregular';
    text-transform: uppercase;
    font-size: 14px;
    color: black;
}

#secondary-menu a {
    font-family: 'muli_semiboldregular';
    text-transform: uppercase;
    font-size: 14px;
    color: black;
}

.site-branding {
    padding-left: 75px;
    padding-right: 75px;
}

/* ESTILOS DE LA HOME */

.cuerpo-texto {
    text-align: justify !important;
    font-family: 'muliregular';
    font-size: 16px;
}

.subtitle-cabecera {
    font-family: 'mulibold';
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    color: #7D0E00;
    letter-spacing: 8px !important;
}

.title-h2 {
    font-family: 'Chronicle Display' !important;
    font-size: 44px;
    font-weight: 500;
    color: #7D0E00;
}

.title-fuentes {
    font-family: 'Chronicle Display' !important;
    font-size: 44px;
    font-weight: 500;
}

/* ESTILOS DEL FOOTER */

.site-middle-footer-inner-wrap {
    padding-top: 30px;
    padding-bottom: 300px !important;
}

.widget-area .widget:last-child {
    padding-bottom: 25px;
}

.footer-social-inner-wrap {
    padding-bottom: 25px;
}

.wp-image-1094 {
    max-width: 100px !important;
    height: auto;
}

#copyright-text {
    font-weight: bold;
}

#menu-legal a {
    padding-right:30px;
    padding-left: 30px;
    font-family: 'muliregular';
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold !important;
    letter-spacing: 1.4px;
}

/* ESTILO DE QUIENES SOMOS */

.wp-block-kadence-column.full-height .kt-inside-inner-col { 
    height: 100%; 
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);

}

/* ESTILOS DEL ARCHIVE DEL BLOG */


/* ESTILOS DE LA ENTRADA INDIVIDUAL */

/* Altura completa del slider de la portada*/

.kb-advanced-slide{
	height: 100vh !important;
}